*{
cursor: default;
max-width: 100%;
max-height: 100%;
border: none;
margin: 0;
padding: 0;
/* SOLVE PROBLEMS WITH PADDING */
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box; /* Firefox, other Gecko */
box-sizing: border-box; /* Opera/IE 8+ */
}

a{
text-decoration: none;
color: black;
cursor: pointer;
}

img{
max-width: 100%;
max-height: 100%;
height: auto;
width: auto\9; /* ie8 */
display: block;
}

body{
font-size: 1em;
background-color: #E9F5F3;
background-image: url('background.jpg');
background-size: 110%;
font-family: helvetica;
}

.inline-box{
display: inline-block;
text-align: left;
}

#social{
position: fixed;
top: 0;
right: 0;
width: 20%;
height: 10%;
z-index: 4;
}
.socialicon{
display: inline-block;
width: 30%;
height: 100%;
}

.socialicon:hover{
opacity: .5;
}

.row{
width: 100%;
max-height: none;
display: block;
text-align: center;
}

.halfrow{
width: 49%;
max-height: none;
display: inline-block;
}

.contentholder{
width: 80%;
margin: auto;
display: inline-block;
box-shadow: 0em 1em 3em -1em black;
-webkite-box-shadow:  0em 1em 3em -1em black;
background-color: white;
margin-top: 1em;
margin-bottom: 1em;
padding: 1em;
}

#head{
height: 30%;
text-align: left;
background-color: white;
}

#logo{
height: 100%;
text-align: left;
}

#logo img{
height: 100%;
width: auto;
}

#menu{
margin-top: 7%;
vertical-align: top;
}

table tr td{
border: 1px solid grey;
}

.line{
height: 4em;
width: 1px;
background-color: black;
display: inline-block;
vertical-align: middle;
margin-left: .5em;
margin-right: .5em;
margin-bottom: .5em;
}

.menuitem{
display: inline-block;
vertical-align: middle;
font-size: 1.5em;
padding-bottom: .5em;
}

.menuitem:hover{
border-bottom: 1px solid black;
}

#body .contentholder{
text-align: left;
}

.cycle-slideshow{
z-index: 1;
}

.cycle-slideshow img{
width: 100%;
height: auto;
}

@-webkit-keyframes slideout{
from{
height: 0;
font-size: 0;
}
to{
height: 60%;
font-size: 1em;
}
}

@-moz-keyframes slideout{
from{
height: 0;
font-size: 0;
}
to{
height: 60%;
font-size: 1em;
}
}

@-o-keyframes slideout{
from{
height: 0;
font-size: 0;
}
to{
height: 60%;
font-size: 1em;
}
}

@keyframes slideout{
from {
height: 0;
font-size: 0;
}
to {
height: 60%;
font-size: 1em;
}
}

.service{
display: inline-block;
width: 10%;
vertical-align: top;
}

.servicebutton{
width: 90%;
height: auto;
display: inline-block;
}

.servicecontent{
display:none;
height: 0;
font-size: 0;
}

.service:hover > .servicecontent{
-webkit-animation: slideout 1s 1 forwards;
-moz-animation: slideout 1s 1 forwards;
-o-animation: slideout 1s 1 forwards;
animation: slideout 1s 1 forwards;
position: absolute;
display: block;
left: 15%;
width: 70%;
margin: auto;
margin-top: 1em;
background-color: white;
}

.no-cssanimations .service:hover > .servicecontent{
position: absolute;
display: block;
left: 15%;
width: 70%;
height: 60%;
font-size: 1em;
margin: auto;
margin-top: 1em;
background-color: white;
}
